package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.User.User;
import Common.Passes.DeleteObjectPass;
public class DeleteUser extends DeleteObjectPass<User> {
    public DeleteUser() {
        super(User.class);
    }
}
